[
  VirtualOrganisation = "pheno";
  NSAddresses = { "svr023.gla.scotgrid.ac.uk:7772",
                  "lcgrb01.gridpp.rl.ac.uk:7772" };
  LBAddresses = { "svr023.gla.scotgrid.ac.uk.:9000",
                  "lcgrb01.gridpp.rl.ac.uk:9000" };
  MyProxyServer = "lcgrbp01.gridpp.rl.ac.uk"
]
